qdigidocclient(1)

NAME
qdigidocclient - an application for digitally signing and encrypting documents

SYNOPSIS

qdigidocclient

DESCRIPTION
QDigiDoc is an application for digitally signing and encrypting documents in BDoc, DDoc, and CDoc container formats. These file formats are widespread in Estonia where they are used for storing legally binding digital signatures.

For more information about the qdigidocclient and for full documentation, visit https://code.google.com/p/esteid/wiki/QDigiDocHelp

AUTHORS
qdigidocclient was written by Jargo Kõster <jargo@innovaatik.ee> and Raul Metsma <raul@innovaatik.ee>

SEE ALSO
qesteidutil(1), qdigidoccrypto(1), cdigidoc(1),